CVE-2019-6980 (zimbra_collaboration_suite)

Synacor Zimbra Collaboration Suite 8.7.x through 8.8.11 allows insecure object deserialization in the IMAP component.
Source: NIST
CVE-2019-6980 (zimbra_collaboration_suite)